package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.CategoriaFormAutorizacao;

public class RenderCategoriaFormAutorizacao  implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        CategoriaFormAutorizacao form = (CategoriaFormAutorizacao) o;

        Listcell lc = new Listcell();
        
        lc = new Listcell(form.getEmpresa().getNombempresa());
        lc.setParent(lstm);

        lstm.setAttribute("data", form);
    }
}
